body, html{min-width:760px;}
.max-wrap,
.cycle-gallery,
.cycle-gallery__section,
.content-press,
.initiatives-section .program-banner,
.galereya .gal-holder{width:760px;}
.gallery .gmask-center{max-width:100%;}
.gallery .max-wrap.max-wrap__relative{width:720px;}
.gallery .caption{margin-right:100px;}
#nav{font-size:9px;}
#footer > .holder,
#header > .holder{max-width:760px;}
.about__main-list li{margin-right:10px;width:246px;}
.about__main-list ul{margin-right:-10px;}
.about__main-inner{padding:10px;}
.cycle-gallery,
.cycle-gallery__section{margin:0 auto;}
.form .row-input,
.form .row-textarea,
.form .btn-form{margin-left:auto;margin-right:auto;}
.cycle-gallery .slide{margin-right:10px;width:246px;left:0;}
.cycle-gallery .slide-holder{margin:0;}
.cycle-gallery .post{padding:0 10px;width:246px;}
.cycle-gallery .btn-prev{left:-45px;}
.cycle-gallery .btn-next{right:-45px;}
.answers_accordion{width:760px;margin:0 auto;}
.events .all a.k, .answers .all a.k{margin-right:15px;}
#footer .area{margin:0;}
.gallery__image::before{content:none;border-width:507px 126px 0 0;}
.gallery__image::after{content:none;border-width:0 0 507px 126px;}
.news__main .rss-icon{margin-right:65px;}
.news__main .news-holder .postump-holder{margin-right:25px;}
#footer address{white-space:nowrap;}
#footer .box{width:auto;}
.public-section .form .righ{float:none;}
.public-section fieldset .btn-form{position:static;}
.program-banner__image{float:none;width:100%;text-align:center;}
.initiatives-section .program-banner .inner .announce{float:none;width:100%;}
.initiatives-section .program-banner .inner .title{margin:10px 0;text-align:center;}
.art-holder{margin:0;}
.art-holder .blokpost{padding:0 13px;}
.section-list__custom, ul.page2{padding:0 0 20px;}
.next-prev > div{width:305px;}